services:
  colorbox_load.renderer:
      class: Drupal\colorbox_load\Renderer
      arguments: ['@renderer']
      tags:
        - { name: render.main_content_renderer, format: drupal_colorbox, ng_lightbox: Colorbox }
